.recomend {
	padding-bottom: 51px
}
.recomend__top {
	margin-bottom: 38px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 10px;
	border-bottom: 1px solid #e8e8e8;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.recomend__title {
	width: auto;
	padding-bottom: 0;
	border-bottom: none
}
.recomend__addreviews {
    color: #4784b8;
	margin-left: auto;
	font-weight: 300;
	font-size: 16px;
	text-transform: initial;
    text-decoration: underline;
	cursor: pointer;
}
.recomend__wrap {
	background: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #e9e8e8;
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 33px 65px 35px 35px
}
.recomend__img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #e9e8e8;
	overflow: hidden;
	width: 21%;
	position: relative;
	display: block
}
.recomend__img:focus {
	border: 1px solid #e9e8e8;
	outline: none
}
.recomend__img::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.recomend__img::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 52px;
	height: 52px;
	-webkit-box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	box-shadow: 0 0 183px rgba(0, 0, 0, 0.26);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.8) url('../../img/plus.png') no-repeat center center;
	display: block;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.recomend__img:hover::before {
	opacity: 0.5
}
.recomend__img:hover::after {
	opacity: 1
}
.recomend__img img {
	display: block;
	width: 100%
}
.recommend__txt {
	width: 75.5%
}
.recommend__txt svg,
.recommend__txt p:not(:last-child) {
	margin-bottom: 9px
}
.recomend__name span {
	display: block;
	font-weight: 400
}
.recomend .slick-prev {
	left: -35px !important
}
.recomend .slick-next {
	right: -35px !important
}
.recomend .slick-list {
	display: block !important
}
@media screen and (max-width: 1200px) {
	.recomend .slick-prev {
		left: -17px !important
	}
	.recomend .slick-next {
		right: -17px !important
	}
}
@media screen and (max-width: 992px) {
	.recomend .slick-prev {
		left: -30px !important
	}
	.recomend .slick-next {
		right: -30px !important
	}
	.recomend__img {
		width: 35%
	}
	.recommend__txt {
		width: 60.5%
	}
}
@media screen and (max-width: 768px) {
	.recomend__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 99% !important;
		padding: 33px 65px
	}
	.recommend__txt {
		width: 100%
	}
	.recomend__img {
		width: 50%;
		margin-bottom: 20px
	}
}
@media screen and (max-width: 576px) {
	.recomend__wrap {
		padding: 33px 23px
	}
	.recomend__img {
		width: 100%
	}
	.recomend .slick-prev {
		left: -8px !important
	}
	.recomend .slick-next {
		right: -8px !important
	}
	.recomend__top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.recomend__title {
		margin-bottom: 20px
	}
	.recomend__addreviews {
		margin-left: unset;
		margin-right: auto
	}
}